#login{
     background:#006B98;
     display: flex;     
     justify-content: center;
     height:100vh;

    .header-left{
        position: static;
        width:100%;
    }
    .header-button-dashboard{
        display: none;
    }
    .login_maincontainer{
        background:transparent;
        width:280px;
        @include border-radius(6px);
        padding-bottom:40px;
        #maincontainer,
        #contentwrapper{
            flex:0;
        }
    }
    #maincontainer{
        display: block;
        border:none;
    }
    #contentcolumn {
        margin-top:0;
        float:none;
    }
    #loginwrap{
        width:100%;
        margin:0 auto;
        .block{
            border:none;
            margin-bottom:0;
            padding:0;
            .header{display:none;}
            .blockcontent{
                padding:15px;
                p{
                    color:#fff;
                }
            }
        }
    }
    #contentwrapper{
        margin:0;
        padding:0 !important;
    }
    .block{
        background: none;
        .blockcontent{ padding: 0 15px !important; }
    }
    .nieuwezaak_wrap{
        display: none;
    }
    .branding{
        display: block !important;
    }
    .branding a{
        background-position: center center !important;
    }
    .top-bar{
        height:92px;
        box-shadow: none;
        position: static;
        background: none;
        filter: none;
        display: block;
        .branding,
        .branding a{
            width: 100%;
            margin: 0;
            height: 92px;
        }
        .branding a{
            width: 100%;
            margin: 0;
        }
    }
    .sysmessage{
        width:230px;
        margin: 15px auto 0;
        li{
            border-color:red;
            background:red;
            margin-bottom:0;
        }
    }
    .input-wrapper{margin-bottom:15px;}
    .input_gebruiker{
        //background: url(/images/icon-aanvrager-kleur.png) no-repeat 10px center #fff;
    }
    .input_ww{
        //background: url(/images/icon-key.png) no-repeat 10px center #fff;
    }
    input[type=text],
    input[type=password]{
        width:100%;
        padding:1rem .4rem;
        background:transparent;
        border:none;
        border-bottom:1px solid rgba(255,255,255,.5);
        color:#fff;
        font-size:1rem;
        &:focus{
            border-bottom-width:2px;
            outline:0;
            box-shadow: none;
            border-bottom-color:#BEDF3A;
            padding:1rem .4rem .95rem;
        }
        &::-webkit-input-placeholder{ 
          color: rgba(255,255,255,.35);
        }
        &::-moz-placeholder{
           color: rgba(255,255,255,.35); 
        }
        &:-ms-input-placeholder{
            color: rgba(255,255,255,.35);
        }
        &:-moz-placeholder{
            color: rgba(255,255,255,.35);
        }
    }
    .button-wrapper{
        padding: 10px 0 0;
    }
    .button{
        width: 100%;
        background: rgba(255,255,255,.15);
        border: none;
        padding: 11px 0;
        border-radius:3px;
        text-transform: uppercase;
        font-size:.933rem;
        &:hover{
            background: rgba(255,255,255,.25);
        }
    }
}

@media only screen and (min-width : 768px){
    #login{
        align-items: center;
    }
}

.login_maincontainer{
    #maincontainer,
    #contentwrapper{
        flex:0;
        display: block;
    }
}


.id_wrong{
    //border:1px solid red;
    background:red;
    color:#fff;
    display: block;
    @include border-radius(3px);
    text-align: center;
    padding:7px 10px;
    margin:30px 0 20px;
    position: relative;
    &:after{
        content:'';
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 0 5px 7px 5px;
        border-color: transparent transparent #ff0000 transparent;
        top:-7px;
        left:50%;
        margin-left:-5px;
        position: absolute;
    }
}

.ad-koppeling-divide{
    padding:15px;
    text-align: center;
    color:#fff;
    @include opacity(.5);
    font-size:1rem;
    text-transform: lowercase;
    font-style: italic;
}


.ad-koppeling-enabled#login .login-bg{
    margin-top:92px;
}

.ad-koppeling-buttons{
    padding:0 15px;
}

.ad-koppeling-button.button{
    width: 100%;
    border-color: #444;
    font-weight: 600;
    padding: 10px;
    background: #bedf3a !important;
    &:hover{
        background:darken(#bedf3a,10%) !important;
    }
}

.block-first-ad-login{
    width:650px;
    margin:0 auto;
    .block-header{
        font-weight: 500;
        font-size:1.25rem;
    }
    input[type=text]{
        padding:5px;
        width:100%;
        font-size:.933rem;
    }
    .form-actions{
        padding:1rem 0;
    }
}
